/*font family for page. If you have another style sheet that sets font family, you can delete this rule*/
div, td, p {
	font-family: Arial;
	font-size: 11px;
	}

/*Control DIV for expand all and collapse all links*/
#p7TMctrl {
	margin: 0 0 12px 0;
	font-size: 11px;
	display: none;
	/*/*/display: block; /* Hide from NN4 */
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#p7TMctrl a:link {
	color: #0000FF;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}
#p7TMctrl a:visited {
	color: #0000FF;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}
#p7TMctrl a:hover {
	font-family: Arial;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}

/*Sets line-height of all menuitems*/
#p7TMnav {
	/*/*/line-height: 18px; /* */
}

/*second level menuitem divs on - Cascades to lower levels*/
/*Sets left margin to 16px establishing a cascading indent*/
#p7TMnav div div {
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 10px;
}

/*The Link style for top-level menuitems and is read by all browsers*/
#p7TMnav div a {
	color: #0066FF;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}
/*The Link style for top-level menuitems hidden from Netscape 4*/
#p7TMnav div a {
	display: block;
	text-decoration: none; /* */
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #0066FF;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #eee;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
}
#p7TMnav div a:visited {
	color: #0066FF;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}
#p7TMnav div a:hover {
	color: #FF0000;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFFFCC;
}

/*The Link style for second-level menuitems*/
#p7TMnav div div a {
	font-size: 11px;
	font-family: Arial;
	color: #0033CC;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

/*The Link style for third-level menuitems and lower*/
/*To set a specific style for the fourth level, add a div to the selector*/
/*Fourth-level example syntax: p7TMnav div div div div a {declaration}*/
#p7TMnav div div div a {
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
	color: #0033FF;
}

/*rules programatically assigned to parent links when image-based plus and minus option is selected. The padding on the 4 following rules supercedes (via !important) the padding on the p7TMnav div a selector when you've chosen the option to use images for the plus and minus signs*/
.p7plusmark {
	background-repeat: no-repeat;
	background-image: url(p7t_plus.gif);
	background-position: 6px 50%;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 5px;
}
.p7minusmark {
	background-repeat: no-repeat;
	background-image: url(p7t_minus.gif);
	background-position: 6px 50%;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 10px;
}
.p7defmark {
	background-image:  none;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 10px;
}
.p7currentmark {
	font-weight: bold;
	text-transform: uppercase;
	background-color: #FFFFCC!important;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0px;
}
